{
    "version": "5.4.1",
    "archive": "worksuite-saas-new-auto-5.4.1.zip",
    "description": "<ul><li>Email notification page not opening and saving Fixed and payment gateway page not opening</li></ul>",
    "release_date": "2024-05-21"
}
